.header {
  padding-top: 100px;
  height: 53.14px;
  display: flex;
  align-items: center;
}

.velcome_text {
  width: 474px;
  height: 53.14px;
  font-family: Poppins;
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 54px;

  color: #1d262c;
}
.rese_text {
  color: rgb(241, 7, 124);
}

.but_add_files {
  width: 139px;
  height: 33.46px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #884cb2;
  border-radius: 10px;
  text-decoration: none;
}
.but_add_plus_radius {
  margin-right: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 12px;
  height: 11.8px;
  border: 2px solid #ffffff;
  border-radius: 2px;
}
.but_add_plus {
  font-size: 14px;
  color: white;
}
.but_add_text {
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 9px;
  color: #ffffff;
  text-decoration: none;
}
